class GetTicketTypes {
  String? ticketIdPrefix;
  int? ticketTypeId;
  String? typeName;

  GetTicketTypes({this.ticketIdPrefix, this.ticketTypeId, this.typeName});

  GetTicketTypes.fromJson(Map<String, dynamic> json) {
    ticketIdPrefix = json['ticketIdPrefix'];
    ticketTypeId = json['ticketTypeId'];
    typeName = json['typeName'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> data = new Map<String, dynamic>();
    data['ticketIdPrefix'] = this.ticketIdPrefix;
    data['ticketTypeId'] = this.ticketTypeId;
    data['typeName'] = this.typeName;
    return data;
  }
}
